# CyberSource.ReportingV3ReportsGet200ResponseLink

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reportDownload** | [**ReportingV3ReportsGet200ResponseLinkReportDownload**](ReportingV3ReportsGet200ResponseLinkReportDownload.md) |  | [optional] 


